### Method

# Snapd Snap get_tracking_channel

since: 1.7

#### Declaration [src]

    const gchar*
    snapd_snap_get_tracking_channel (
      SnapdSnap* snap
    )

#### Description [src]

Get the channel that updates will be installed from, e.g. “stable”.

Available since: 1.7

Gets property | `Snapd.Snap:tracking-channel`

#### Return value

Type: `const gchar*`

A channel name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.